/* --- menu styles ---
note:
	not all browsers render styles the same way so try out your style sheet
	on different browsers before publishing;
*/

/* #########################################################################################*/
/* ESTILOS MENU HORIZONTAL                                                                  */


/* level 0 inner */
.m0l0iout {
	font-family: arial;
	font-size: 13px;
	text-decoration: none;
        font-weight : normal;
        text-align: center;
	padding: 0px;
	color: #FFFFFF;
}
.m0l0iover {
	font: 13px arial;
	text-decoration: none;
        text-align: center;
        font-weight : normal;
 	padding: 0px;
	color: #FFFFFF;
}

/* level 0 outer */
.m0l0oout {
	text-decoration : none;
        text-align: center;
        font-weight : bold;
	color: #FFFFFF;
        /*background: url(&dtml-portal_url;/img_portada/fondo_azul_menu.gif);*/
}
.m0l0oover {
	text-decoration : none;
        text-align: center;
        font-weight : bold;
	color: #FFFFFF;
        /*background: url(&dtml-portal_url;/img_portada/fondo_azul_menu.gif);*/
}

/* level 1 inner #######################################*/
.m0l1iout {
	font: 11px arial;
	text-decoration: none;
        font-weight : bold;
	padding: 4px;
	padding-left: 2px;
        color: #FFFFFF;
        background: #A8C6EC;
        border-bottom: 1px solid #85B1E2;
        border-top: 1px solid #BED6F2;
}

.m0l1iover {
	font: 11px arial;
	text-decoration : none;
        font-weight : bold;
	padding: 4px;
        padding-left: 2px;
	color: white;
        background: #6D9DCE;
        border-bottom: 1px solid #85B1E2;
        border-top: 1px solid #BED6F2;
        hover: none; 
}


/* level 1 outer */
.m0l1oout {
	text-decoration : none;
	border : 0px solid #BED6F2;
        background: white;
}
.m0l1oover {
	text-decoration : none; 
	border : 0px solid #BED6F2;
        background: red;
}

/* level 2 inner #######################################*/
.m0l2iout {
	font: 11px arial;
	text-decoration: none;
        font-weight : bold;
	padding: 4px;
	padding-left: 2px;
        color: #FFFFFF;
        background: #A8C6EC;
        border-bottom: 1px solid #85B1E2;
        border-top: 1px solid #BED6F2;
}

.m0l2iover {
	font: 11px arial;
	text-decoration : none;
        font-weight : bold;
	padding: 4px;
        padding-left: 2px;
	color: white;
        background: #6D9DCE;
        border-bottom: 1px solid #85B1E2;
        border-top: 1px solid #BED6F2;
        hover: none; 
}


/* level 1 outer */
.m0l2oout {
	text-decoration : none;
	border : 0px solid #BED6F2;
        background: white;
        border-bottom: 1px solid #FFFFFF; 
	border-left : 1px solid #FFFFFF;
	border-right : 1px solid #FFFFFF;
}
.m0l2oover {
	text-decoration : none; 
	border : 0px solid #BED6F2;
        background: white;
        border-bottom: 1px solid #FFFFFF; 
	border-left : 1px solid #FFFFFF;
	border-right : 1px solid #FFFFFF;
}


/* #########################################################################################*/
/* ESTILOS MENU VERTICAL                                                                    */



/* level 0 inner */
.v0l0iout {
	font-family: arial;
	font-size: 11px;
	text-decoration: none;
        text-align: left;
	padding: 3px;
	padding-left: 10px;
        color: #FFFFFF;
        /*border-bottom: 1px solid #FB6152;*/
        /*border-top: 1px solid #E30801;*/
        border-bottom: 1px solid #8EC600;
        border-top: 1px solid #81A500;

}
.v0l0iover {
	font: 11px arial;
	text-decoration: none;
        text-align: left;
 	padding: 3px;
	padding-left: 10px;
        /*color: #990000;*/
        color: #174382;
        border-bottom: 1px solid #8EC600;
        border-top: 1px solid #81A500;
}

/* level 0 outer */
.v0l0oout {
	text-decoration : none;
        text-align: left;
        border : 0px solid #FFFFFF;
        color: #FFFFFF;
        padding: 0px;
	padding-left: 0px;
}

.v0l0oover {
	text-decoration : none;
        text-align: left;
	border : 0px solid #B4A994;
        color: #FFFFFF;
        padding: 0px;
	padding-left: 0px;

}

/* level 1 inner */
.v0l1iout {
	font: 11px arial;
	text-decoration: none;
	padding: 2px;
	padding-left: 4px;
        color: #FFFFFF;
	/*background: #F00700;*/
	background: #81B002;
        /*border-left: 1px solid #FFFFFF;
        border-right: 1px solid #FFFFFF;*/
        border-bottom: 1px solid #8EC600;
        border-top: 1px solid #81A500;
}

.v0l1iover {
	font: 11px arial;
	text-decoration : none;
	padding: 2px;
        padding-left: 4px;
        color: #174382;
	background: #81B002;
        /*border-left: 1px solid #FFFFFF;
        border-right: 1px solid #FFFFFF;*/
        border-bottom: 1px solid #8EC600;
        border-top: 1px solid #81A500;

}

/* level 1 outer */
.v0l1oout {     
	text-decoration : none;
	background: #81B002;
	filter: alpha(opacity=100);
        /*border-bottom: 1px solid #FB6152;
        border-top: 1px solid #E30801;
        border-left: 1px solid #FFFFFF;
        border-right: 1px solid #FFFFFF;*/


        border-bottom: 1px solid #FFFFFF; 
	border-left : 1px solid #FFFFFF;
	border-right : 1px solid #FFFFFF;


}
.v0l1oover {       
	text-decoration : none;
	background: #81B002;
        /*border-bottom: 1px solid #FB6152;
        border-top: 1px solid #E30801;
        border-left: 1px solid #FFFFFF;
        border-right: 1px solid #FFFFFF;*/


        border-bottom: 1px solid #FFFFFF; 
	border-left : 1px solid #FFFFFF;
	border-right : 1px solid #FFFFFF;

}






